Organizations

Remove organization logo or background

DELETE
/orgs/{organizationId}/organization/assets/{kind}

Falls back to the Tillor mark (logo) or the default public-page background.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

kind*string
Value in"logo""background"

Response Body

OK

application/json
  1. response
id*string
name*string
legalName*string|null
logo*string|null
backgroundImage*string|null
locale*string
subdomain*string|null
maintenanceMode*boolean
vatNumber*string|null
iban*string|null
bic*string|null
address*string|null
zipCode*string|null
city*string|null
country*string
legalForm*string|null
email*string|null
phone*string|null
supportEmail*string|null
accountantEmails*array<string>
website*string|null
curl -X DELETE 'https://api.tillor.eu/orgs/string/organization/assets/logo'
{  "id": "string",  "name": "string",  "legalName": "string",  "logo": "string",  "backgroundImage": "string",  "locale": "string",  "subdomain": "string",  "maintenanceMode": true,  "vatNumber": "string",  "iban": "string",  "bic": "string",  "address": "string",  "zipCode": "string",  "city": "string",  "country": "string",  "legalForm": "string",  "email": "string",  "phone": "string",  "supportEmail": "string",  "accountantEmails": [    "string"  ],  "website": "string"}